[Email Notification] _involved in_ clarification
2018-11-05 11:17 - nicolas felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 3.4.2

Description

Hi Everybody,
First of all, | want to apologize if | am wrong about that feature.

Some of our redmine users have set up their mail notification settings with the option
Only for things | watch or I'm involved in.
Once logs correctly set up, | can identify which (and when) mails are sent or not.

What we are thinking about this option is once we have been involved in a task (I mean assigned to)
we will then be notified for any changes (even if we are not watcher).

But it appears a mail is sent to user only when he/she is assigned to.
If this is the expected behavior, is there any configuration enabling the behavior | described ?

Redmine version: 3.4.2 stable.
Thanks you for any feedback.

Regards,
Nicolas

Related issues:

Is duplicate of Redmine - Feature #8488: Create an 'Involve' mechanism to pri... New

History

#1 - 2018-11-19 22:36 - Anders Thomsen

Involved in means that mails are sent to the author of the issue and the person who is currently assigned to the issue.

There are some plugins out there that adds assigned users to the watch list as well.

#2 - 2018-11-20 08:06 - nicolas felix

- Status changed from New to Resolved

Ok, thanks Anders for clarification.
I will look if any plugin enable us to send mails do any people involved in the ticket,
meaning here watchers, author and anybody assigned at any given time

#3 - 2018-11-20 08:20 - Marius BALTEANU
- Status changed from Resolved to Closed

- Resolution set to Duplicate

Nicolas Felix, you can find some patches in the related tickets of #8488.

#4 - 2018-11-20 08:21 - Marius BALTEANU
- Is duplicate of Patch #23546: Issue visibility "watched by, created by or assigned to" for roles added

#5 - 2018-11-20 08:21 - Marius BALTEANU
- Is duplicate of deleted (Patch #23546: Issue visibility "watched by, created by or assigned to" for roles)
https://www.redmine.org/issues/8488

#6 - 2018-11-20 08:21 - Marius BALTEANU

- Related to Feature #8488: Create an 'Involve' mechanism to private issues added

#7 - 2018-11-20 08:21 - Marius BALTEANU

- Related to deleted (Feature #8488: Create an 'Involve' mechanism to private issues)

#8 - 2018-11-20 08:21 - Marius BALTEANU

- Is duplicate of Feature #8488: Create an 'Involve' mechanism to private issues added
